{
  "version": "1.2.0",
  "commit": "a216dd8",
  "channel": "stable",
  "url": "https://get.dashcaddy.net/release/latest.tar.gz",
  "sha256": "a8a670311c60172ef38098819436a6ff081e5379da9e3ab18a291c74a1ea4f5c",
  "publishedAt": "2026-05-06T23:06:32Z",
  "changelog": "Release published via scripts/publish-release.sh"
}
